
eServices - Bug #92

Priority field

07/19/2016 01:53 PM - Saja Nakhleh

Status: Closed Start date: 07/19/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The field value will not be changed !

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818716

Sub-Category: Worklist Username: orcladmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The field value is changed to 2 Test Case ID:  

Description

Steps:

1- Open a transaction assigned to the [surveyor manager step]

2- Change the Priority number to : 2

3- Click save then observe the new value

History

#1 - 07/20/2016 10:19 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/21/2016 09:57 AM - Saja Nakhleh

- File 45.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence.

Files

36.GIF 22.6 KB 07/19/2016 Saja Nakhleh

45.GIF 105 KB 07/21/2016 Saja Nakhleh
